<?php echo $this->doctype(); ?>

<html xmlns="http://www.w3.org/1999/xhtml"
      lang="<?php echo $this->translate()->getLocale(); ?>"
      xml:lang="<?php echo $this->translate()->getLocale(); ?>">

<head>
	<!-- Move to a script
	<meta http-equiv="Content-Language" content="en-GB" />
	-->
<?php

echo $this->headMeta();

echo $this->headTitle();

echo $this->headLink();

echo $this->headScript();

echo $this->headStyle();

?>
</head>

<body lang="<?php echo $this->translate()->getLocale(); ?>"
      xml:lang="<?php echo $this->translate()->getLocale(); ?>">

<div class="header">
	<div class="logo">
		<?php echo $this->layout()->logo; ?>
	</div>
	<div class="nav">
		<?php echo $this->layout()->nav; ?>
	</div>
	<div class="quickview">
		<?php echo $this->layout()->quickview; ?>
	</div>
	<div class="menu">
		<?php echo $this->layout()->menu; ?>
	</div>
<!-- Header -->
</div>

<div class="body">
	<div class="notifications">
		<?php echo $this->layout()->notifications; ?>
	</div>
	<div class="sidebar">
		<div class="sitecontext">
			<?php echo $this->layout()->sitecontext; ?>
		</div>
		<div class="pagecontext">
			<?php echo $this->layout()->pagecontext; ?>
		</div>
	</div>

	<div class="main">
		<?php echo $this->layout()->content; ?>
	</div>
<!-- Body -->
</div>

<div class="footer">
	<div class="aside">
		<?php echo $this->layout()->aside; ?>
	</div>
	<div class="links">
		<?php echo $this->layout()->links; ?>
	</div>
	<div class="meta">
		<?php echo $this->layout()->meta; ?>
	</div>
<!-- Footer -->
</div>

<?php echo $this->inlineScript(); ?>

</body>

</html>
